@import url('https://fonts.googleapis.com/css?family=Heebo:400,500,700,800,900&subset=hebrew');


body, a, span, p, div, h4, h5, h6, ul, li, .purchase span {
 font-family: 'Heebo', sans-serif !important;

}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Heebo', sans-serif !important;
}
body, a, p, div, ul, li, .purchase span {
 font-size: 15px;

}

.home-section:nth-child(4) {
 min-height: 532px;
}

/*.home-section img {
	max-width: 90%;
}*/

.home-section .title-image {
 margin: 64px 0;
}
.home-section .content {
 margin: 30px 0px 50px;
}

.home-section .pictures {
	margin: 30px 0 50px;
}

.home-section .pictures > img,
.home-section .pictures > a {
	display: inline-block;
	margin: 15px 25px;
}

@media (min-width: 1320px){
.bs311-container {
 width: 1320px;
}
 }
body #message p, body #message div {
 font-weight: normal;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
 bottom: 0px;
}

.bx-wrapper {
 margin: 0 auto 0px;
}
.service .desc h4 {
 font-size: 32px;
 line-height: 25px;
}

.service .desc {
 padding: 0 15px;
 overflow: hidden;
 text-align: center;
}


.top {
 padding-top: 0px;
}
#header-top {
 background-color: #637380;
 border-bottom: 0px solid #d1d2d4;
}
.header .bs311-navbar-brand {
 z-index: 2;
 position: relative;
 padding: 0 0px 0px;
}
.bs311-pull-right {
 color: #fff;
 font-size: 19px;
 float: right !important;
 margin-right: 120px;
}
.top-social li {
 padding: 0px;
 font-size: 16px;
 color: #fff;
}
.top-social li a i {
 width: 28px;
 height: 28px;
 line-height: 28px;
 text-align: center;
 margin: 0px;
 background-color: transparent;
 color: #fff;
 border: 1px solid #fff;
 border-radius: 2px;
 -webkit-border-radius: 2px;
 transition: all .3s;
 -webkit-transition: all .3s;
}
.header .bs311-navbar-default .bs311-navbar-nav > li > a {
 color: #333333;
 font-size: 19px;
 font-weight: 400;
 text-transform: uppercase;
}
@media (min-width: 767px){
.header .bs311-dropdown-menu li a {
 color: #687074;
 font-size: 17px;
 font-weight: 400;
 padding: 6px 15px;
 border-bottom: solid 1px #eee;
}
}
.service-icon img {
 max-width: 80%;
}
.purchase {
 margin-top: 30px;
}
input.footerTopFormInputs {
 width: 100%;
 padding: 8px;
}
.bs311-btn {
 font-size: 19px;
}
.top-bar {
 display: none;
}

.page-wrap {
	margin-bottom: 0;
}

.site-footer, .page-wrap::after {
	height: auto;
}

.footer {
	margin-top: 0;
	padding-top: 80px;
	background-image: url('/images/רקע-פוטר.jpg');
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-color: #333333;
 padding-bottom: 50px;
}

.headline h2, .headline h3, .headline h4 {
	border: none;
}


.headline {
	border: none;
}

.footer,
.footer p,
.footer ul,
.footer ul li,
.footer .headline > * {
	color: #fff;
}
.portal_tikshoov {
 padding: 6px;
 background-color: white;
 border: solid 2px #ea8911;
 color: #ea8911 !important;
 padding-left: 25px;
 padding-right: 25px;
 width: 76%;
 display: block;
 font-size: 17px !important;
 text-align: center;
}
.copyright {
 border-top: solid 0px #333;
}
.bs311-navbar-brand > img {
 width: 75%;
}
.header .bs311-navbar-default .bs311-navbar-nav > li > a:hover, .header .bs311-navbar-default .bs311-navbar-nav > .bs311-open > a, .header .bs311-navbar-default .bs311-navbar-nav > .bs311-open > a:hover, .header .bs311-navbar-default .bs311-navbar-nav > .bs311-open > a:focus, .header .bs311-navbar-default .bs311-navbar-nav > .bs311-active > a {
 color: #ffffff;
 border-bottom-color: #6c7b88;
 background: #6c7b88;
}
.header {
 border-bottom: solid 3px #6d7c89;
}

@media (min-width: 768px){
.header .bs311-navbar-nav {
 bottom: 0;
 margin-top: 10px;
 position: absolute;
 right: 7%;
 top: inherit;
}
 }

 .footer p, .footer a {
 font-size: 18px;
}
a.bs311-navbar-brand {
 margin-top: 5px;
 margin-bottom: 5px;
}
.fa-facebook {
 background-color: #3B579D;
 border-radius: 50% !important;
 width: 35px;
 height: 35px;
 line-height: 35px;
 text-align: center;
 color: #FFF;
 color: rgba(255, 255, 255, 0.8);
 -webkit-transition: all 0.3s ease-in-out;
 -moz-transition: all 0.3s ease-in-out;
 -ms-transition: all 0.3s ease-in-out;
 -o-transition: all 0.3s ease-in-out;
 transition: all 0.3s ease-in-out;
 font-size: 15px;
}
.fa-facebook:hover{
 -webkit-transform: scale(1.1);
 -moz-transform: scale(1.1);
 -ms-transform: scale(1.1);
 -o-transform: scale(1.1);
 transform: scale(1.1);
}
a.btn-u.btn-u-large.one-page-btn {
 display: none;
}
ul.pagination {
 display: none;
}
@media (min-width: 1200px){
.container {
 width: 1320px;
}
 .cp6811.container {
 width: 1320px;
}
 }
p, a, li {
 line-height: 1.4;
}
.cp-4-756 hr {
 border-top: 1px dashed #6c7b88;
}
.cp6811 .contact-icon {
 margin: 15px 15px;
}


.bs311-btn-default {
 color: #fff;
 background-color: #70808d;
 border-color: #ccc;
}
.titleArticles {
 padding: 7px;
 margin-bottom: 10px;
 background-color: #b41d8d;
 color: #ffffff !important;
 padding-left: 25px;
 padding-right: 25px;
 display: inline-block;
 font-size: 18px !important;
 text-align: center;
}
.titleArticlesOrange {
 padding: 7px;
 margin-bottom: 10px;
 background-color: #E0871A;
 color: #ffffff !important;
 padding-left: 25px;
 padding-right: 25px;
 display: inline-block;
 font-size: 18px !important;
 text-align: center;
}

.titleArticlesGreen {
 padding: 7px;
 margin-bottom: 10px;
 background-color: #99CA3C;
 color: #ffffff !important;
 padding-left: 25px;
 padding-right: 25px;
 display: inline-block;
 font-size: 18px !important;
 text-align: center;
}
.titleArticlesYellow {
 padding: 7px;
 margin-bottom: 10px;
 background-color: #F3C230;
 color: #ffffff !important;
 padding-left: 25px;
 padding-right: 25px;
 display: inline-block;
 font-size: 18px !important;
 text-align: center;
}
.titleArticlesPurple {
 padding: 7px;
 margin-bottom: 10px;
 background-color: #BC1D93;
 color: #ffffff !important;
 padding-left: 25px;
 padding-right: 25px;
 display: inline-block;
 font-size: 18px !important;
 text-align: center;
}
.titleArticlesBlue {
 padding: 7px;
 margin-bottom: 10px;
 background-color: #0089D0;
 color: #ffffff !important;
 padding-left: 25px;
 padding-right: 25px;
 display: inline-block;
 font-size: 18px !important;
 text-align: center;
}
.titleArticlesGray {
 padding: 7px;
 margin-bottom: 10px;
 background-color: #939598;
 color: #ffffff !important;
 padding-left: 25px;
 padding-right: 25px;
 display: inline-block;
 font-size: 18px !important;
 text-align: center;
}

.btnArticles {
 padding: 7px;
 margin-top: 10px;
 background-color: #6c7b88;
 color: #ffffff !important;
 padding-left: 25px;
 padding-right: 25px;
 display: inline-block;
 font-size: 18px !important;
 text-align: center;
}
.cp6811 form button[type="submit"] {
 background-color: #ea8911;
}
@media (min-width: 768px){
#contact-form6811 {
 margin-left: 20%;
 margin-right: 20%;
}
 }
 .header .bs311-navbar-default .bs311-navbar-nav > li > a {
 padding: 9px 17px;
}
.bs311-breadcrumb {
 margin-bottom: 0px;
}
.bs311-breadcrumbs {
 padding: 0px 0 6px;
}
.margin-bottom-20 {
 margin-bottom: 0px;
}
.bs311-breadcrumbs h1 {
 font-size: 23px;
 margin-top: 17px;
}
.row.topContent {
 margin-bottom: 0px;
}
.footer {
 margin-top: 0;
 padding-top: 15px;
 background-image: url(/images/רקע-פוטר.jpg);
 background-repeat: no-repeat;
 background-size: 60% auto;
 background-color: #333333;
 padding-bottom: 0px;
}
.logoTitleContainer {
 display: none;
}
article .inner-content .logo .imageContainer .inner-container {
 height: 100px;
 display: flex;
 overflow: hidden;
 align-items: center;
}
article .inner-content .logo .imageContainer img {
 max-width: 100%;
 width: inherit;
 height: auto;
 margin: 0 auto;
 display: block;
}
.cp6811 > * {
 margin-bottom: 0px;
}
a.btn.btn-lg.btndetails {
 display: none;
}
.title-image img {
 max-width: 100%;
 height: auto;
}
@media (max-width: 768px){
.home-section:nth-child(4) {
 min-height: 165px;
 background-repeat: no-repeat;
 background-size: cover;
}
 }

.cp-4-2256.c-121914 .bs311-form-group {
 margin-bottom: 25px;
}
.bs311-form-control {
border: 1px solid #c6c6c6;
 font-size: 14px;
 font-weight: normal;
 padding: 8px;
 width: 100%;
 height: auto;
 background-color: #fff;
 color: #000;
 box-shadow: none;
 line-height: 1.4;
}
i.fa.fa-map-marker.c-icon {
 display: none;
}

.home-section .title-image {
 margin: 30px 0;
}

.textContent span {
 font-weight: 900;
}
.footer p, .footer a {
 font-size: 15px;
}

.headline {
 margin: 10px 0 0px 0;
}
.bs311-navbar-default .bs311-navbar-toggle {
 border-color: #637380;
}
.bs311-navbar-toggle:hover {
 background: #ff9900 !important;
}
.bs311-navbar-default .bs311-navbar-toggle .bs311-icon-bar {
 background-color: #637380;
}
.bs311-navbar-toggle, .bs311-navbar-default .bs311-navbar-toggle:hover, .bs311-navbar-default .bs311-navbar-toggle:focus {
 background: #ff9900;
}
i.fa.fa-phone.c-icon {
 display: none;
}
.cp6811 .form-group input[type="text"], .cp6811 .form-group input[type="tel"], .cp6811 .form-group input[type="email"], .cp6811 .form-group input[type="number"], .cp6811 .form-group textarea, .cp6811 .form-group textarea:focus, .cp6811 .form-group select {
 font-size: 14px;
}
.cp6811 .form-group {
 margin-bottom: 4px;
 position: relative;
}
.cp6811 .form-group {
 margin-bottom: 4px;
}
.home-section:nth-child(4) {
 min-height: 300px;
}
.cw-details img {
 max-width: 100%;
 height: auto;
}


/* new local page */

.logo .imageContainer {
	height: 100px;
	display: flex;
	overflow: hidden;
	align-items: center;
}
span.titleItem > * {
	font-size: 20px;
	margin: 20px 0;
}
.logo .imageContainer img {
	/* max-width: 100%;
	width: inherit;
	height: auto; */
	margin: auto;
	/* display: block; */
}
@media screen and (max-width: 767px) {
 .titleItem {
 	text-align: center;
 }
}
.mainTitle > * {
	text-align: center;
	margin-top: 20px;
}
.logo .imageContainer img {
 max-width: 100%;
}
.cp6811 form button[type="reset"] {
 display: none;
}
.cp6811 form button[type="submit"], .cp6811 form button[type="reset"] {
 font-size: 19px;
 width: 26%;
 padding: 8px;
}
.mainTitle {
 display: none;
}

/* end new local page */
.row.areas > a:first-child {
	margin-right: 0;
}

.subnav {
	position: absolute;
}

[data-visually-hidden="true"] {
	display: none;
}
[data-visually-hidden="false"] {
	display: block;
}


@media (min-width: 768px){
.purchase.padding-15 {
 display: none;
}
 }

.purchase {
    margin-top: 0px;
}
.padding-15 {
    padding-left: 0px;
    padding-right: 0px;
}
.purchase {
    padding: 0px 0;
    margin-bottom: 0px;
    box-shadow: inset 0 0 0px #fff;
    background: #fff;
}